##### SUBSTITUTE

#### Synopsis

    HELP:   Substitute non-convertible characters
    TYPE:   NUMBER
    SYNTAX: SUBSTITUTE

#### Description

Substitutes incomplete or invalid character and writes a report entry for each character. For SUBSTITUTE you can define a substitution character list (SUBCHR). If no SUBCHR is provided then this option substitutes invalid or incomplete characters with code point 0x00001A. If a SUBCHR is defined all invalid or incomplete characters will be substituted by the defined list of code points that can be up to 8. If you specify a SUBCHR the substitution mode will be enabled. If no reporting requested and the substitution character is only one code point this mode will significant improve performance of character conversion.